Subject: Re: [MOBILE-IP] RFC2002bis

From: Alper Yegin <[email-masked]>
Date: Thu, 13 Jan 2000 10:36:50 -0800

> When the MN moves, say it does a smooth handoff such that the "old" FA
> is notified. Could that trigger the "old" FA to clean up the arp problem
> with a gratuitous arp?

I think so. But this requires a security association between 'old' FA and
whoever is sending the notification (HA, new FA) to it. Otherwise one can launch
DoS attacks.

alper